.faqs-index-index .faqs-tiled-sec-wrap {
  max-width: 700px;
  margin: 0 auto;
}
.faqs-index-index .faqs-tiled-sec-wrap .ma-page-title {
  font-size: 27px;
  text-align: center;
  padding-bottom: 20px;
}
.faqs-index-index .faqs-tiled-sec-wrap .ma-content {
  display: flex;
  flex-wrap: wrap;
}
.faqs-index-index .faqs-tiled-sec-wrap .ma-content .faqs-box {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .faqs-index-index .faqs-tiled-sec-wrap .ma-content .faqs-box {
    width: 100%;
  }
}
.faqs-index-index .faqs-tiled-sec-wrap .ma-content .faqs-box a {
  border: 1px solid #dddddd;
  border-radius: 4px;
  margin: 20px 10px 0px 10px;
  padding: 10px 30px;
  text-decoration: none;
  display: flex;
  align-items: center;
  min-height: 50px;
}
.faqs-index-index .faqs-tiled-sec-wrap .ma-content .faqs-box a h3 {
  margin: 0;
  font-size: 16px;
  color: #252525;
}
.faqs-index-index .faqs-tiled-sec-wrap .ma-content .faqs-box a h3 i {
  font-size: 15px;
  margin-right: 10px;
}
